.flex-block {
	
	display: flex;
}

.main-block {
	width: 70%;
}

.swiper-slide.yellow  .button.solid_color .extra-color-2 {
    background-color: #FFE85C !important;
    color: #000!important;
}
	#slide-out-widget-area.slide-out-from-right {
	   z-index: 100000!important;
	}
	#header-secondary-outer {
	   position: relative;
	   z-index: 100000!important;
	}
#social li, .social li {
    display: none!important;
}
#social li:first-child, .social li:first-child {
display: block!important;
}
.off-canvas-social-links.mobile-only li {
    display: none!important;
}
.off-canvas-social-links.mobile-only li:first-child {
    display: block!important;
}


	@media only screen and (min-width : 1px) and (max-width : 999px){#slide-out-widget-area {
    top: 0px !important;
}}
@media screen and (max-width: 690px) {
#nectar-slider-instance-1.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2 {
font-size: 20px !important;
line-height: 30px !important;
}
.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p.transparent-bg span, body .swiper-slide .content p.transparent-bg span {
    line-height: 20px;
    top: -5px;
    left: 4px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    
}
.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p.transparent-bg, body .swiper-slide .content p.transparent-bg {
    padding: 0 5px;
}
}
body:not(.material) #header-secondary-outer[data-full-width="true"] > .container nav > ul > li:last-child, body:not(.material) #header-secondary-outer nav > ul > li:last-child {
    border-right: 1px solid #dddddd;
}

@media only screen and (max-width: 420px) {
.gps2021 .image-bg {
	background-position: -150px 0px!important;
}
.gps2021 .buttons {
	position: absolute !important;
bottom: -180px;
left: 50%;
margin-left: -67px;
}
.nectar-slider-wrap .swiper-slide[data-y-pos="middle"].gps2021 .content {
    top: 35% !important;
    }
    .bazi-mob .image-bg {
    background: url(https://vladimirzakharov.com/wp-content/uploads/2021/03/bzmob.jpg) no-repeat center!important;
}
.bazi-mob .buttons {
	margin-bottom: 120px!important;
}
}
#search-outer .ui-autocomplete {
    display: none!important;
}
.sub-menu .menu-item {
    border-bottom: 1px solid #6d6d6d;
}
.container_checkout .pay_block {
    width: 32%!important;
}#header-secondary-outer[data-full-width="true"] > .container {
    width: 100%;
    max-width: 100%;
    padding: 0 10px;
}


.swiper-slide.nty.ntynew .content h2 {
    font-size: 40px!important;
    line-height: 1.2!important;
}
#header-secondary-outer #social li {
     
    border: none;
}
@media only screen and (max-width: 1000px) {
.swiper-slide.nty.ntynew .content h2 {
    font-size: 30px!important;
    line-height: 1.2!important;
}
#header-outer #logo, #header-outer .logo-spacing {
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
}

}
@media only screen and (max-width: 700px) {
	.main-block {
	width: 100%;
}
.nty.ntynew .image-bg {
	background-position: -225px center!important;
}
.swiper-slide.nty.ntynew .content h2 {
    text-align: right!important;
}
.swiper-slide.nty.ntynew .button {
    float: right;
}
.swiper-slide.nty.ntynew .container {
    max-width: 100%;
}
body:not(.material) #header-secondary-outer #social {
	display: none;
}
#header-secondary-outer[data-full-width="true"] > .container {

    padding: 0 0px;
}
body:not(.material) #header-secondary-outer nav .sf-menu {
    border-top: 0;
}

body:not(.material) #header-secondary-outer nav > ul, body:not(.material) #header-secondary-outer #social {
    float: none;
    width: 100%;
    text-align: center;
    height: auto;
}
body:not(.material) #header-secondary-outer nav > ul, body:not(.material) #header-secondary-outer #social {
    float: none;
    width: 100%;
    text-align: center;
    height: auto;
}
.sf-menu li {
    float: none;
    line-height: 0;
    font-size: 12px;
    position: relative;
    display: inline-block;
}
body:not(.material) #header-secondary-outer nav > ul, body:not(.material) #header-secondary-outer #social {
   
}
#header-secondary-outer #social li {
     float: none;
    width: 100%;
    text-align: center;
    height: auto;
    border: none;
}
}
@media only screen and (max-width: 520px) {
.menu__btn {
	top: 80px!important;
}
}
@media only screen and (max-width: 500px) {

.swiper-slide.nty.ntynew .button {
    max-width: 200px;
    font-size: 14px;
}
.swiper-slide.nty.ntynew .button a {
    font-size: 12px!important;
}

}

@media only screen and (max-width: 430px) {
#nectar-slider-instance-1.nectar-slider-wrap[data-full-width="false"] .swiper-slide.nty.ntynew .content h2 {
	float: right;
	max-width: 150px;
	text-align: right!important;
	font-size: 18px!important;
	line-height: 1.2!important;
}
.swiper-slide.nty.ntynew .button {
    max-width: 140px;
    font-size: 14px;
}
}
#to-top {
    bottom: 117px !important;

}
.main-content>.row>form.post-password-form {
    padding: 15% 10px!important;
}

.swiper-slide.red_btn .button.solid_color .extra-color-1 {
    background-color: #cc0000 !important;
}

#social li a i.fa-twitter::before, .social li a i.fa-twitter::before, .off-canvas-social-links li a i.fa-twitter::before {
    content: "\f2c6" !important;
}
#menu__toggle {
  opacity: 0;
}

#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  right: 0;
}

.menu__btn {
  display: flex;
  align-items: center;
  position: fixed;
  top: 57px;
  right: 20px;

  width: 26px;
  height: 26px;

  cursor: pointer;
  z-index: 10000;
  display: none;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;

  width: 100%;
  height: 2px;

  background-color: #616161;

  transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
}
.menu__btn > span::after {
  content: '';
  top: 8px;
}

.menu__box {
  display: block;
  position: fixed;
  visibility: hidden;
  top: 0;
  right: -100%;

  width: 300px;
  height: 100%;

  margin: 0;
  padding: 80px 0;

  list-style: none;

  background-color: #27CCC0;
  box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
z-index: 999;
  transition-duration: .25s;
}

ul.menu__box li {
	list-style: none;
	
}
ul.menu__box li a {
	opacity: 0.7;
	color: #fff;
	font-size: 20px;
line-height: 30px;
font-weight: 700;
}

.menu__item {
  display: block;
  padding: 5px 24px;



  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 500;

  text-decoration: none;

  transition-duration: .25s;
}
.menu__item:hover {
  background-color: #17a89c;
}
ul.menu__box li:hover a {
  opacity: 1;
}
nav > ul > .edge > ul {
    left: auto;
    right: 0;
}
#header-outer {
    padding-top: 0;
}

@media only screen and (max-width: 1380px) {
.swiper-slide .content h2 {
    font-size: 45px !important;
    line-height: 60px;
}
body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 30px !important;
}
}
@media only screen and (max-width: 1250px) {

body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    display: none;
}
#header-outer:not([data-format="left-header"]) #top > .container > .row nav > ul  {
	height: 50px;
}
}
@media only screen and (max-width: 1060px) {

body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    display: block;
}
#top {
padding: 0px 0;
height: 50px;
}

.menu__btn {

    display: block;

}
 #header-outer:not([data-format="left-header"]) #top > .container > .row nav > ul {
	display: none;
}
}
body #header-secondary-outer nav > ul > li > a {
    border-left: 1px solid #ddd;
    line-height: 24px;
    }
    body #header-secondary-outer nav > ul > li > a i {
    top: -2px !important;
}
.sf-menu a:hover, #header-secondary-outer #social li a:hover {
    text-decoration: none !important;
}
body:not(.material) #header-secondary-outer[data-lhe="animated_underline"] nav > .sf-menu > li > a::after {
    display: none;
}


.sh-flex {
    display: flex;
    justify-content: space-around;
   flex-wrap: wrap;
}
.sh-href{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 3;
}
.sh-block {
    max-width: 32%;
     box-shadow: 0 30px 80px rgba(0,0,0,0.14),0 20px 70px rgba(0,0,0,0.12);
background: #fff;
position: relative;
-webkit-transition: transform .2s ease,-webkit-box-shadow .2s ease;
transition: transform .2s ease,box-shadow .2s ease;
top: 0;
border-radius: 10px;
padding-bottom: 70px;
margin-bottom: 20px;
}
.sh-block:hover {
    transform:scale(1.02);
}
.sh-img {
    display: block;
    width: 100%;
    
}
.sh-img img {
    border-top-left-radius: 10px;
border-top-right-radius: 10px;
    
}
.sh-text {
    display: flex;
    flex-direction:column;
    justify-content: space-between;
    padding: 0 20px;
}
.sh-text h4 {
    margin-bottom: 15px!important;
}

@media screen and (max-width: 1000px) {
.sh-block {
    max-width: 48%;
    
}
.rasp-flex {

    width: calc(100% - 20px);
}
.span_4 {
    width: 48.0%!important;
}
}

@media screen and (max-width: 680px) {
.sh-block {
    width: 100%;
    max-width: 600px;
}
.span_4 {
    width: 100.0%!important;
}
}

.iwithtext {
    position: relative;
    width: 50%;
    display: flex;
    align-items: center;
    float: left;
}
.iwithtext .iwt-text {
    padding-left: 10px;
}
.iwithtext .iwt-icon {
    position: static;
    left: 0;
    top: 0;
    
}
.img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner img.img-with-animation {
    border-top-left-radius: 10px; 
    border-top-right-radius: 10px; 
}
.iwithtext .iwt-icon img {
    width: 48px;
    margin-bottom: 0;
}
.date {
    width: 50%;
    float: right;
    padding-left: 10px;
    text-align: right;
}
.block {
    border-radius: 10px;
    transition: all 0.5s ease;
    position: relative;
    
}
.block:hover {
    transform:scale(1.02);
}
.text-block {
    padding: 20px;
}
.block-bottom{ 
bottom: 0;height: 100px;

}
.block .vc_column-inner {
    
}
.flexx {
    display: flex;
    bottom: 0;
    height: 100%;
    align-items: stretch;
}
.rasp-container {
    position: relative;
    margin-top: 20px;
}
.rasp-flex {
    display: flex;
    justify-content: space-between;
padding: 0 20px 0 0;
    height: 70px;
    width: calc(100% - 20px);
position: absolute;
    bottom: 0;
}
.rasp-img {
    max-width: 40px;
    padding-right: 5px;
}
.rasp-date {
    text-align: right;
    padding-left: 5px;
    width: 50%;
}
.wrapper {
	max-width: 1100px;
	padding: 0 10px;
	margin: 0 auto;
}
img {
    margin-bottom: 15px;
    max-width: 100%;
    height: auto;
}
h1, h2 {
text-align: center;
}

.container {
    max-width: 1170px;
}